CIF_TAGS_IN_LIST(1)

NAME
cif_tags_in_list - parse a DDL1 CIF dictionary file and generate a list of tags with additional information about their loop constraints. The first column signals whether the tag must be declared in a looped list ( '0' -- no, '1' -- 'yes', 2 -- 'both'), the second column signals whether the tag must be present in the loop structure containing other items of the designated _category, ( '0' -- no, '1' -- yes) and the third column is the tag name itself.

SYNOPSIS
cif_tags_in_list --options input1.dic input*.dic

DESCRIPTION
Parse a DDL1 CIF dictionary file and generate a list of tags with additional information about their loop constraints. The first column signals whether the tag must be declared in a looped list ( '0' -- no, '1' -- 'yes', 2 -- 'both'), the second column signals whether the tag must be present in the loop structure containing other items of the designated _category, ( '0' -- no, '1' -- yes) and the third column is the tag name itself.

OPTIONS
--exclude-category-names
                  Exclude categories from the output.

--no-exclude-category-names
                  Include categories in the output (default).

--use-perl-parser
                  Use development CIF parser written in Perl.

--use-c-parser
                  Use faster C/Yacc CIF parser (default).

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif_tags_in_list bugs using e-mail: cod-bugs@ibt.lt